[Cryptpad] Update to 4.12.0 #157

Closed
opened 7 months ago by meaz · 0 comments
meaz commented 7 months ago
Owner
  • Update nginx
  • Test updating on vagrant with vanilla
  • PR for role created
  • PR for role merged
  • PR for host_vars created
  • PR for host_vars merged
  • PR for nginx role created
  • PR for nginx role merged

Check here: https://github.com/xwiki-labs/cryptpad/releases/tag/4.12.0

⚠️ I get no error with Firefox not with Chrome, but I do with Chromium:

Refused to create a worker from 'http://192.168.33.20/common/outer/testworker.js?ver=4.12.0-1635056514793' because it violates the following Content Security Policy directive: "worker-src https://cryptpad.server.org".

Though the reason may just be that it is an old version...

- [x] Update nginx - [x] Test updating on vagrant with vanilla - [x] PR for role created - [ ] PR for role merged - [x] PR for host_vars created - [ ] PR for host_vars merged - [x] PR for nginx role created - [x] PR for nginx role merged Check here: [https://github.com/xwiki-labs/cryptpad/releases/tag/4.12.0](https://github.com/xwiki-labs/cryptpad/releases/tag/4.12.0) ⚠️ I get no error with Firefox not with Chrome, but I do with Chromium: `Refused to create a worker from 'http://192.168.33.20/common/outer/testworker.js?ver=4.12.0-1635056514793' because it violates the following Content Security Policy directive: "worker-src https://cryptpad.server.org".` Though the reason may just be that it is an old version...
meaz added the
service upgrade
configuration change
labels 7 months ago
muppeth added this to the 9.11.2021 - #27 milestone 6 months ago
muppeth closed this issue 6 months ago
Sign in to join this conversation.
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.